uuid: 36b3dfc9-8327-4857-baac-9e2dfd9a33db
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_services
  module:
    - text
id: taxonomy_term.accommodation_services.description
field_name: description
entity_type: taxonomy_term
bundle: accommodation_services
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
